Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 14:43:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6295782907 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966564950008            06:38 PM, 16th Apr                     reem                    Ok           06:38 PM, 16th Apr                   fatma                   Hi Reem, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:38 PM, 16th Apr                   fatma                   I can see that you are contacting us to know the status of your order number  : 6295782907           06:39 PM, 16th Apr                   fatma                   +966564950008           06:41 PM, 16th Apr                   fatma                   is this your correct contact number?           06:41 PM, 16th Apr                   fatma                   هل ما زلت معنا ؟            06:42 PM, 16th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:43 PM, 16th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:43 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410260